首页 > 服务器 > OpenSSL 漏洞修复
2014
04-09

OpenSSL 漏洞修复

如果你是站长,请按照下面解决方案进行修复:

第一步:
Debian/Ubuntu:

CentOS:

openSUSE:

Redhat,Fedora等官方源未升级的,请手工将OpenSSL升级至1.0.1g版本

第二步:
修复完毕后,请重启WEB服务,Apache/Nginx/Httpd的重启方式分别如下:

还需要重启其他与OpenSSL相关的服务。(可通过 lsof | grep libssl | awk ‘{print $1}’| sort | uniq 查看与OpenSSL库相关的服务)。

重启完毕后,可以通过上面的检查框进行验证。

以使用directadmin的系统为例直接执行下列的命令即可,一次执行;


OpenSSL 漏洞修复》有 1 条评论